{
  "name": "bilingo-ui",
  "version": "0.1.0",
  "private": true,
  "main": "lib/index.js",
  "dependencies": {
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "@types/braft-editor": "^2.2.0",
    "@types/classnames": "^2.2.9",
    "@types/draft-js": "^0.10.38",
    "@types/jest": "^24.0.0",
    "@types/node": "^12.0.0",
    "@types/react": "^16.9.0",
    "@types/react-dom": "^16.9.0",
    "@types/react-intl": "^3.0.0",
    "@types/slate": "^0.47.5",
    "@types/slate-react": "^0.22.9",
    "braft-editor": "^2.3.8",
    "braft-extensions": "^0.0.20",
    "classnames": "^2.2.6",
    "draftjs-to-html": "^0.9.1",
    "draftjs-utils": "^0.10.2",
    "immutable": "^4.0.0-rc.12",
    "kiwi-intl": "^1.2.4",
    "react-intl": "^3.9.2",
    "react-quill": "^1.3.3",
    "react-scripts": "3.3.0",
    "rollup-plugin-visualizer": "^3.3.1",
    "slate": "^0.57.1",
    "slate-react": "^0.57.1",
    "typescript": "~3.7.2"
  },
  "scripts": {
    "start": "react-app-rewired start",
    "build": "react-app-rewired build",
    "test": "react-app-rewired test",
    "eject": "react-app-rewired eject",
    "build:lib": "rimraf lib && rimraf eslib && rollup -c ./rollup.config.js",
    "storybook": "start-storybook -p 9009 -s public",
    "build-storybook": "build-storybook -s public"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@babel/cli": "^7.7.5",
    "@babel/core": "^7.7.5",
    "@babel/plugin-proposal-class-properties": "^7.7.4",
    "@babel/plugin-proposal-export-default-from": "^7.7.4",
    "@babel/polyfill": "^7.7.0",
    "@babel/preset-env": "^7.7.6",
    "@babel/preset-react": "^7.7.4",
    "@babel/preset-typescript": "^7.7.4",
    "@rollup/plugin-alias": "^3.0.0",
    "@rollup/plugin-commonjs": "^11.0.0",
    "@rollup/plugin-image": "^2.0.0",
    "@rollup/plugin-node-resolve": "^6.0.0",
    "@rollup/plugin-url": "^4.0.0",
    "@storybook/addon-actions": "^5.2.8",
    "@storybook/addon-console": "^1.2.1",
    "@storybook/addon-info": "^5.2.8",
    "@storybook/addon-knobs": "^5.2.8",
    "@storybook/addon-links": "^5.2.8",
    "@storybook/addon-notes": "^5.2.8",
    "@storybook/addon-storysource": "^5.2.8",
    "@storybook/addon-viewport": "^5.2.8",
    "@storybook/addons": "^5.2.8",
    "@storybook/react": "^5.2.8",
    "@types/storybook-readme": "^5.0.4",
    "@types/storybook__addon-info": "^5.2.1",
    "@typescript-eslint/eslint-plugin": "^2.16.0",
    "@typescript-eslint/parser": "^2.16.0",
    "autoprefixer": "^9.7.3",
    "babel-loader": "^8.0.6",
    "babel-plugin-import": "^1.13.0",
    "cross-env": "^6.0.3",
    "css-loader": "^3.2.1",
    "eslint": "^6.8.0",
    "file-loader": "^5.0.2",
    "less": "^3.10.3",
    "less-loader": "^5.0.0",
    "node-eval": "^2.0.0",
    "postcss-loader": "^3.0.0",
    "postcss-url": "^8.0.0",
    "react-app-rewired": "^2.1.5",
    "react-docgen-typescript-loader": "^3.6.0",
    "rimraf": "^3.0.0",
    "rollup": "^1.27.13",
    "rollup-plugin-alias": "^2.2.0",
    "rollup-plugin-analyzer": "^3.2.2",
    "rollup-plugin-babel": "^4.3.3",
    "rollup-plugin-eslint": "^7.0.0",
    "rollup-plugin-json": "^4.0.0",
    "rollup-plugin-less": "^1.1.2",
    "rollup-plugin-node-resolve": "^5.2.0",
    "rollup-plugin-peer-deps-external": "^2.2.0",
    "rollup-plugin-postcss-modules": "^2.0.1",
    "rollup-plugin-replace": "^2.2.0",
    "storybook-readme": "^5.0.8",
    "style-loader": "^1.0.1",
    "ts-loader": "^6.2.1"
  },
  "peerDependencies": {
    "react": "^16.12.0",
    "react-dom": "^16.12.0"
  }
}
